Skip to main content
DELETE
/
v1
/
plans
/
{id}
Archive a plan
curl --request DELETE \
  --url https://api.useduro.com/v1/plans/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "amount": 123,
  "currency": "<string>",
  "intervalCount": 123,
  "trialDays": 123,
  "maxCycles": 123,
  "createdAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

A secret key (sk_test_… / sk_live_…), OAuth token, or identity token.

Path Parameters

id
string
required

Response

200 - application/json

Archived

id
string
name
string
amount
integer
currency
string
interval
enum<string>
Available options:
hour,
day,
week,
month,
quarter,
biannual,
year
intervalCount
integer
trialDays
integer
maxCycles
integer | null
createdAt
string<date-time>